# babel-preset-stayradiated

> Babel preset for @stayradiated packages

## Install

```sh
$ npm install --save-dev babel-preset-stayradiated
```

## Usage

### Via `.babelrc` (Recommended)

**.babelrc**

```json
{
  "presets": ["stayradiated"]
}
```

### Via CLI

```sh
$ babel script.js --presets stayradiated
```

### Via Node API

```javascript
require('babel-core').transform('code', {
  presets: ['stayradiated']
});
```
